From: =?utf-8?q?David_Pr=C3=A9vot?= <david@tilapin.org>
Date: Sun, 22 Jul 2018 10:29:14 +0800
Subject: [VarDumper] Workaround some currently broken tests

To be investigated
---
 .../Component/VarDumper/Tests/Caster/ExceptionCasterTest.php        | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/src/Symfony/Component/VarDumper/Tests/Caster/ExceptionCasterTest.php b/src/Symfony/Component/VarDumper/Tests/Caster/ExceptionCasterTest.php
index ea83e77..5061ebd 100644
--- a/src/Symfony/Component/VarDumper/Tests/Caster/ExceptionCasterTest.php
+++ b/src/Symfony/Component/VarDumper/Tests/Caster/ExceptionCasterTest.php
@@ -52,10 +52,10 @@ Exception {
       › }
     }
     %s%eTests%eCaster%eExceptionCasterTest.php:40 { …}
-    Symfony\Component\VarDumper\Tests\Caster\ExceptionCasterTest->testDefaultSettings() {}
 %A
 EODUMP;
 
+
         $this->assertDumpMatchesFormat($expectedDump, $e);
         $this->assertSame(['foo'], $ref);
     }
@@ -72,10 +72,10 @@ EODUMP;
     › }
   }
   %s%eTests%eCaster%eExceptionCasterTest.php:65 { …}
-  Symfony\Component\VarDumper\Tests\Caster\ExceptionCasterTest->testSeek() {}
 %A
 EODUMP;
 
+
         $this->assertStringMatchesFormat($expectedDump, $this->getDump($e, 'trace'));
     }
 
@@ -97,10 +97,10 @@ Exception {
       › }
     }
     %s%eTests%eCaster%eExceptionCasterTest.php:84 { …}
-    Symfony\Component\VarDumper\Tests\Caster\ExceptionCasterTest->testNoArgs() {}
 %A
 EODUMP;
 
+
         $this->assertDumpMatchesFormat($expectedDump, $e);
     }
 
